
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NotifyIconWpf", "NotifyIconWpf\NotifyIconWpf.csproj", "{78E6F5E5-11F1-4840-BA37-87522806DEDF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78E6F5E5-11F1-4840-BA37-87522806DEDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78E6F5E5-11F1-4840-BA37-87522806DEDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78E6F5E5-11F1-4840-BA37-87522806DEDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78E6F5E5-11F1-4840-BA37-87522806DEDF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE07A147-0D17-4667-A1F7-7076FDFF4AEA}
	EndGlobalSection
EndGlobal
